Bug 10570 - Вышла новая версия
: Вышла новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmpcdec)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://www.musepack.net/
:
:
:
  Show dependency tree
 
Reported: 2006-12-28 23:37 by
Modified: 2008-03-11 17:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-28 23:37:40
Update: libmpcdec 1.2.4 fixes stream initialization on non-mpc files.
Musepack encoder version 1.16 and libmpcdec 1.2.3 are released. The updated 
decoder library enables fast seeking and uses less memory. The updated encoder 
features an updated bitstream (7.2) which is fully compatible with SV7.1/7.0 
decoders, modified help text, unicode support for tags on unix and more.
------- Comment #1 From 2007-07-26 16:04:08 -------
Mark as FR.
------- Comment #2 From 2007-07-26 16:05:33 -------
Не понятно что с багой и будут ли её фиксить.

2thresh@: судя по %changelog'у ты последним собирал этот пакет, может и новую
версию соберёшь? ;)
------- Comment #3 From 2007-07-30 10:21:38 -------
соберу на досуге
------- Comment #4 From 2007-07-30 11:37:12 -------
Как бы нам ещё увеличить оперативность реагирования с полугода до месяца? :)
------- Comment #5 From 2007-07-30 12:27:53 -------
впрочем, чего это я -- http://www.sisyphus.ru/srpm/libmpcdec5 уже давно собрано